:root {
  --main-color: #00AEEB;
  --second-color: #2273BA;

}

/* Bắt đầu cSS chung  */
.category .shop-page-title,.page-template-default .shop-page-title {
  display: none;
}
#wrapper {
  position: unset;
}

html,
body {
  overflow-x: hidden !important;
}

.blog-posts,
.post-grid,
.post-slider,
.blog-slider {
  max-width: 100% !important;
  overflow: hidden !important;
  margin: 0 auto !important;
}

.slider-nav-light .flickity-page-dots .dot {
  border-color: var(--main-color);
}

.flickity-page-dots {
  left: 20%;
  bottom: -10%;
}

.flickity-page-dots .dot.is-selected {
  background-color: var(--main-color) !important;
}

.flickity-prev-next-button.previous {
  left: 0;
}

.flickity-prev-next-button:hover svg {
  background-color: var(--main-color) !important;
  border-color: var(--main-color) !important;
}

.flickity-prev-next-button.next {
  right: 0;
}

.item-box .col-inner {
  border: 1px solid var(--main-color);
  border-top-left-radius: 0px;
  border-top-right-radius: 30px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 0px;
  padding: 20px;
  height: 420px;
}

.item-box.box-color .col-inner {
  background-color: var(--main-color);

}

.item-box .col-inner:hover {
  transform: scale(1.08);
}

.item-box.box-color .col-inner a {
  color: white;
}

.item-box.box-color .col-inner a:hover {
  color: red;
}

.box-text-inner a {
  text-decoration: none;
  color: var(--main-color);
}

.box-text-inner a:hover {
  color: red;
}

.entry-header-text {
  padding-bottom: 0;
}

.entry-title {
  text-transform: uppercase;
  color: var(--main-color);
  margin-bottom: 0;
}

.entry-title h1 {
  font-size: 25px;
}

.entry-divider {
  display: none;
}

.woocommerce-breadcrumb a {
  text-decoration: none;
  font-weight: bold;
  color: var(--main-color);
}



.title .section-title-main,
.title strong {
  color: var(--second-color)
}

.title h2 {
  text-transform: uppercase;
  color: var(--main-color);
}

.title h2 strong {
  color: red;
}

.title h3 {
  color: red;
}

p,
ul li {
  color: black;
}

.archive-page-header {
  display: none;
}

.blog-archive .box-blog-post .blog-post-inner h5 a {
  text-decoration: none;
}

.blog-archive .box-blog-post .blog-post-inner .is-divider {
  display: none;
}

.blog-archive img {
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
}

.ez-toc-container-direction {
  width: 100% !important;
}

.ez-toc-container-direction .ez-toc-title {
  font-weight: bold !important;
  font-size: 22px;
  color: var(--main-color);

}

.ez-toc-page-1 a {
  font-weight: bold !important;
  color: black !important;
}

.text p {
  font-size: 14px;
}

/* Kết thúc css chung */


/* Bắt đầu Header  */

.nav-dropdown .menu-item-has-children>.nav-column {
  display: none !important;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 162%;
  background: #fff;
  padding: 10px;
  z-index: 9999;
  box-shadow: 0 6px 25px rgba(0, 0, 0, 0.12);
  border-radius: 10px;
}

.nav-dropdown .menu-item-has-children {
  position: relative;
}

.nav-dropdown .menu-item-has-children:hover::after {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  width: 62%;
  /* mở rộng đúng khoảng cách submenu */
  height: 100%;
  background: transparent;
}

.nav-dropdown .menu-item-has-children:hover>.nav-column {
  display: block !important;
  opacity: 1 !important;
  visibility: visible !important;
}


.nav-dropdown .menu-item-has-children {
  position: relative;
}

.nav-dropdown .nav-column table {
  border-collapse: collapse;
  width: 280px;
}

.nav-dropdown .nav-column table td {
  padding: 10px 12px;
  border-bottom: 1px solid #eee;
  white-space: nowrap;
}

.nav-dropdown .nav-column table tr:hover td {
  background: #f5f5f5;
}


.home .shop-page-title {
  display: none;
}

.banner_col {
  padding: 0;
}

.nav-dropdown-has-border .nav-dropdown {
  border-radius: 10px;
  min-width: 280px;
}


.sub-menu .menu-item a {
  text-decoration: none !important;
}

.sub-menu .menu-item a:hover {
  font-weight: 500;
  color: var(--main-color);
}

.nav-dropdown.nav-dropdown-default>li>a {
  border: unset;
}

.sub-menu .menu-item.active>a {
  font-weight: bold;
}

.header .container {
  max-width: 1440px !important;
}

.header-main {
  background-color: white;
}

.header .nav>li {
  margin: 0 auto !important;
}

.header .nav>li>a {
  color: var(--main-color) !important;
  text-decoration: none;
}

.header-nav .menu-item-object-page.active>a {
  border: 1px solid var(--main-color);
  background: transparent;
  border-radius: 30px;
  padding: 4px 12px !important;
}

.header .nav>li>a:hover {
  border: 1px solid var(--main-color);
  background: transparent;
  border-radius: 30px;
  padding: 4px 12px !important;
}

.stuck .header-main .nav>li>a {
  line-height: 20px !important;
}

/* Kết thúc Header  */

/* Bắt đầu section banner  */

.banner-gt h3 {
  text-transform: uppercase;
  color: var(--main-color);
  font-weight: bold;
}

.banner-btn {
  background-color: var(--main-color);
}

/* Kết thúc section banner  */


/* Bắt đầu section ly-do  */
.ly-do_col-bot {
  padding-bottom: 0 !important;
}

.ly-do_header {
  padding-bottom: 0 !important;
}

.section_ly-do {
  padding: 0 !important;
  padding-top: 10px !important;

}

/* Kết thúc section ly-do  */

/* Bắt đầu section chia khoa */
.section_chia-khoa h3,
.section_chia-khoa p {
  color: white;
}

.section_chia-khoa strong {
  color: red;
}



/* Kết thúc section chia khoa */

/* Bắt đầu section khac biet*/
.section_khac-biet p {
  color: white;
}

.section_khac-biet h3 {
  color: var(--main-color);
}

.section_khac-biet strong {
  color: red;
}

/* Kết thúc section khac biet */

/* Bắt đầu section dich-vu  */
.section_dich-vu h3 {
  text-transform: uppercase;
  color: white
}

.section_dich-vu h3 strong {
  color: red;
}

.dich-vu_box .button {
  width: 100%;
  color: white;
}

.dich-vu_box p {
  color: white;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}

.dich-vu_box .col-inner {
  background-color: var(--second-color);
  padding: 30px;
  min-height: 280px;
}

.dich-vu_box .button:hover {
  background-color: var(--main-color);
  border-color: white;
}

/* Kết thúc section dich-vu  */

/* Bắt đầu Block du an  */
.du-an {
  padding: 0;
}

.du-an h2 {
  text-transform: uppercase;
  color: var(--main-color);
}

.du-an .nav-pills .tab.active a {
  background-color: var(--main-color);
  border-radius: unset;
}

.du-an .nav-pills .tab {
  margin: 0 7px;
}

.du-an .nav-pills .tab a {
  padding: 6px 20px;
  letter-spacing: 3px;
  text-decoration: none;
}

.du-an .nav-pills a span {
  text-decoration: none;
}

.is-divider {
  display: none;
}

/* Kết thúc Block du an  */

/* Bắt đầu secion doi-tac  */

/* Kết thúc secion doi-tac  */


/* Bắt đầu section faq  */
.faq a:where(:not(.wp-element-button)) {
  text-decoration: none;
}

.faq .accordion-title span {
  color: var(--second-color);
  font-weight: bold;
}

/* Kết thúc section faq  */

/* Bắt đầu section khach-hang  */

.kh-col .col-inner {
  background-color: var(--main-color);
  padding: 20px;
}

.kh-col .col-inner p {
  color: white;
}

.khach-hang .icon-box-text {
  border-top-left-radius: 50px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 50px;
  padding: 40px 40px 60px 40px;
  background-color: var(--second-color);
  display: flex;
  margin-top: 30px;
}

.khach-hang .icon-box-text p {
  color: white;
}

.khach-hang .icon-box-text p::before {
  content: "";
  width: 55px;
  height: 39px;
  display: block;
  background: url("/wp-content/uploads/2025/11/Vector.png");
  margin: 0 auto;
  background-size: contain;
  margin-bottom: 5px;
}

.khach-hang .icon-box-img {
  display: flex;

}

.khach-hang .icon-box-img .icon {
  position: absolute;
}

.khach-hang .icon-box-img .icon img {
  border-radius: 999px !important
}

/* Kết thúc section khach-hang  */
/* Bắt đầu trang gt  */
.section-gt h2,
.gt h4 strong {
  color: var(--second-color);
  text-transform: uppercase;
}

.gt h4,
.gt h3 {
  color: var(--main-color);
}

.gt ol li {
  color: var(--main-color);
  font-weight: bold;
}

/* Kết thúc trang gt  */
/* Bắt đầu trang lien-he  */
.lien-he .social-icons a {
  gap: 30px;
}

.form_lien-he .wpcf7 {
  padding: 60px;
  border-radius: 50px;
  box-shadow: 0 5px 30px rgba(5, 5, 5, 0.08);
}

.lien-he h2,
.lien-he h3 strong {
  color: var(--second-color);
}

.lien-he p {
  font-size: 18px;
}

.lien-he svg {
  color: var(--main-color);
}

.lien-he_map {
  padding: 0 !important;
}

.lien-he {
  padding-bottom: 0 !important;
}

/* Kết thúc trang lien-he  */

/* Bắt đầu trang qc-xebus  */
.page-template-default .ez-toc-container-direction {
  display: none !important;
}

/* .nav-column .menu-item-object-post a{
  display: none ;
}
.nav-dropdown-col:hover .nav-column .menu-item-object-post a{
  display: block;
} */
.sub-menu {
  display: flex;
  flex-direction: column;
}

/* Kết thúc trang qc-xebus  */

/* Bắt đầu trang single page  */
.share-icons {
  color: white;
}

.share-icons .is-outline {
  color: unset !important;
  background-color: var(--second-color);
}

.blog-single .large-9 {
  border-right: 1px solid var(--main-color);
  padding: 0;
}

.related-posts {
  text-align: center;
}

.related-posts img {
  height: 200px;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.related-posts h3 {
  text-transform: uppercase;
  color: var(--main-color);
}

.related-posts h4 {
  text-decoration: none;
  color: var(--second-color);
}

.related-posts a,
.menu-menu_single-page-container a {
  text-decoration: none;
}

.related-item a:hover h4 {
  color: red;
}

.related-posts .related-item a:hover .related-item {
  transition: box-shadow 300ms ease, transform 300ms ease;
}

.widget-title {
  color: var(--main-color);
}

.recent-blog-posts a {
  text-decoration: none;
}

.recent-blog-posts a:hover {
  color: var(--main-color);
}

.custom-post-header {
  display: flex;
  gap: 20px;
  padding: 20px;
  color: #fff;
  margin-bottom: 30px;
}

.post-date-box {
  background: #f6b01f;
  text-align: center;
  padding: 10px 14px;
  font-weight: bold;
  color: #000;
}

.post-date-box .day {
  font-size: 28px;
  display: block;
}

.post-date-box .month {
  font-size: 12px;
  border-top: 1px solid #000;
  margin-top: 5px;
  padding-top: 3px;
}

.post-title {
  margin: 0 0 8px;
  font-size: 24px;
  color: #fff;
}

.post-meta {
  font-size: 14px;
  opacity: 0.9;
}

.post-follow {
  margin-top: 8px;
  background: #fff;
  color: #333;
  display: inline-flex;
  align-items: center;
  gap: 8px;
  padding: 5px 10px;
  border-radius: 20px;
}

.post-follow img {
  max-width: 100px;
}

.custom-post-header {
  padding: 24px 0;
  padding-bottom: 0;
}

.post-header-inner {
  display: flex;
  gap: 20px;
  align-items: center;
  padding: 20px;
}

.single-blog_header {
  background-color: var(--main-color);
}

/* Kết thúc trang single page  */

/* Bắt đầu footer  */
.btn-frame {
  display: block;
  width: 50px;
  height: 50px;
  position: fixed;
  left: 20px;
  z-index: 99;
  animation: phone-vr-circle-fill 1s infinite ease-in-out;
  cursor: pointer;
}

.sticky-icon {
  right: 20px;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  transition: transform 0.3s ease;
}

.btn-frame .kenit-alo-circle {
  width: 60px;
  height: 60px;
  top: -4px;
  right: -4px;
  position: absolute;

  border-radius: 100%;
  border: 2px solid var(--main-color);
  opacity: 0.5;
}

.btn-frame .kenit-alo-circle-fill {
  width: 60px;
  height: 60px;
  top: -7px;
  right: -4px;
  position: absolute;
  border-radius: 100%;
  border: 2px solid transparent;
  opacity: 0.4;
  animation: zoom 1.3s infinite;
  transform-origin: 50% 50%;

  transition: all .5s
}

.btn-phone.btn-frame .kenit-alo-circle {
  top: -9px;
  right: -1px;
}

.btn-fb {
  bottom: 18rem;
}

.btn-phone {
  bottom: 12rem;
}

.btn-phone img {
  width: 45px;
  height: 40px;
}

.btn-zalo {
  bottom: 6em;
}

.footer .block-footer {
  padding-bottom: 0 !important;
}

.block-footer p {
  color: white;
}

.absolute-footer {
  display: none;
}

.footer .box-text p {
  color: white;
}

.footer .section-title-main {
  color: var(--main-color);
}

.footer .ux-menu-link__link {
  text-decoration: none;
}

.footer .ux-menu-link__link:hover .ux-menu-link__text {
  font-weight: bold;
  color: var(--main-color);
}

.footer .ux-menu-link__text {
  color: white;
  font-weight: 500;
}

/* Kết thúc footer  */


@media (min-width: 1024px) {
  .page-title.blog-featured-title {
  position: relative;
}

.page-title-inner .flex-center {
  text-align: left;
  margin: 0;
}

.shop-page-title {
  position: absolute;
  margin-top: 15vh;
  margin-left: 30vw;
  width: 100%;
  transform: translateY(-50%);
  z-index: 20;
  background: transparent;
}

.shop-page-title .page-title-inner {
  justify-content: flex-end;
}
.breadcrumbs{
  color: white;
}
.woocommerce-breadcrumb a:hover{
  color: red;
}
.shop-page-title nav.woocommerce-breadcrumb {
  white-space: nowrap;
  display: inline-flex;
  align-items: center;
  gap: 8px;
  text-align: left;
}
  .ez-toc-open-icon {
    display: none;
  }

  #ez-toc-container {
    position: relative;
    transition: all 0.3s ease;
  }

  /* Khi active (scroll xuống) */
  #ez-toc-container.ez-fixed {
    position: fixed;
    top: 15vh;
    left: 15vw;
    width: 280px !important;
    max-height: calc(100vh - 120px);
    overflow-y: auto;
    z-index: 999;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  }

  /* Chừa khoảng trống nội dung */
  body.ez-toc-active .entry-content {
    margin-left: 0;
  }
}


/* Mobile: không fixed */
@media (max-width: 1023px) {
  #ez-toc-container {
    position: static !important;
    width: 100%;
  }
}

@media (max-width:480px) {
  .custom-post-header{
    padding-top: 0;
  }
  .blog-featured-title  {
    display: none;
  }
   .shop-page-title {
    position: static;
    transform: none;
    margin-bottom: 10px;
  }
  .mobile-sidebar .nav-vertical li a {
    text-decoration: none;
    color: var(--main-color);
  }

  .blog-wrapper .large-10 {
    padding: 0;
  }

  .blog-wrapper .large-10 .entry-content {
    padding-top: 0;
  }

  .du-an {
    margin-left: 20px;
  }

  .ez-toc-sidebar {
    width: 50%;
    padding: 10px 10px;
  }

}

@keyframes zoom {
  0% {
    transform: scale(.9);
  }

  70% {
    transform: scale(1);
    box-shadow: 0 0 0 15px transparent;
  }

  100% {
    transform: scale(.9);
    box-shadow: 0 0 0 0 transparent;
  }
}

@keyframes phone-vr-circle-fill {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }

  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }

  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }

  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }

  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }

  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }

  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
}